.bg{
    background-color:#E9E3D4;
}

.family-title{
    background: hsl(303, 73%, 90%);
    border: 0;
    border-radius: 0.25rem;
    color: rgb(46, 45, 45);
}

.kidspark-title{
    background: hsl(64, 58%, 86%);
    border: 0;
    border-radius: 0.25rem;
    color: rgb(46, 45, 45);
}

.td{
    vertical-align: middle;
}

.tab-bg{
    background: #434F56
}

.font-kiwi{
    font-family: 'Kiwi Maru', serif;
    font-size: 1.05em;
    
}
.font-kosugimaru{
    font-family: 'Kosugi Maru', sans-serif;
}

.school-bg{
    background-color:rgba(255,255,255,0.7);
    border-radius: 10% 10% 0% 0%;
    box-shadow: 3px 3px 5px #c5c5c5
}

.food-bg{
    background-color:rgba(255,255,255,0.7);
    border-radius: 10px;
    box-shadow: 3px 3px 5px #c5c5c5
}

.school-title{
    background-color:#3faec2;
    color:white;
    box-shadow: 3px 3px 3px #9b9a9a

}

.school-title2{
    background-color:#b36e40;
    color:white;
    box-shadow: 3px 3px 3px #9b9a9a
}

.school-title3{
    background-color:#558062;
    color:white;
    box-shadow: 3px 3px 3px #9b9a9a
}

.school-bene{
    background-color:#d48825;
    color:white;
    border-radius: 8px;
}

.main-visual{
    background-image: url(img/bg-bottom.png);
    background-size:cover;
    background-position: top 1px;
    background-repeat: no-repeat;
    height: 100vh;
    
}

.footer-bg{
    background-color:#6F8B8B;
    overflow: hidden;
    color:white;
    height: auto;
}

.nav-bg{
    background-color: #E9E3D4;
}
.status-icon {height: 100px; opacity: 0.9; display: block; margin: 0 auto;}
.status-icon > img {height: 100px; margin: 0 auto; padding: 35px 0;}
.weather img {margin: 0 auto;}

.font-border{
    padding: 10px;
    font-weight: bold;
    text-shadow:
            3px 3px 10px #000, -3px -3px 10px #000,
           -3px 3px 10px #000,  3px -3px 10px #000;
    margin: 0;
    color:white;
}

.left-text{
    text-align:left;
}

.title-bg{
    background-color:#6F8B8B ;
    border-radius: 5px;
    color: white;
    padding: auto;
}

.fadein{
    opacity : 0.1;
    transform : translate(0px,20px);
    transition : all 1000ms;
}

.fadein.scrollin{
    opacity : 1;
    transform : translate(0px,0px);
}



.level{
    border-radius: 3px;
    height: 1.25vh;
}

.gelaende-bg{
    background-image: url(img/center.png);
    background-color:rgba(255,255,255,0.5);
    background-blend-mode:lighten;
    background-repeat:no-repeat;
    background-size: cover;
}

.rental-bg{
    background-image: url(img/rental-bg.png);
    background-color:rgba(255,255,255,0.5);
    background-blend-mode:lighten;
    background-repeat:no-repeat;
    background-size: cover;
}

.li-border{
    
    color:rgb(37, 37, 37);
    font-weight: bold;
    text-shadow:rgb(255, 255, 255) 1px 3px 5px ;
}

.lift-bg{
    background-image: url(img/lift-bg.png);
    background-color:rgba(255,255,255,0.5);
    background-blend-mode:lighten;
    background-repeat:no-repeat;
    background-size: cover;
}

.rental-bg{
    background-image: url(img/rental-bg.png);
    background-color:rgba(255,255,255,0.5);
    background-blend-mode:lighten;
    background-repeat:no-repeat;
    background-size: cover;
}
.restaurant-bg{
    background-image: url(img/restaurant-bg.png);
    background-color:rgba(255,255,255,0.5);
    background-blend-mode:lighten;
    background-repeat:no-repeat;
    background-size: cover;
}


.wp-content h2 {
	font-size: 1.5rem;
	padding: 0.5rem 0;
	margin-bottom: 1rem;
    text-align: center;
    background-color:rgb(53, 53, 53);
	color: #ffffff;
	font-weight: bold;
    font-family: 'Kosugi Maru', sans-serif;
}

.wp-content h5 {
	font-size: 1.5rem;
	padding: 0.3rem 0;
	margin-bottom: 1rem;
	color: #6F8B8B;
	font-weight: bold;
    font-family: 'Kosugi Maru', sans-serif;
}
.wp-content h4 {
	font-size: 1.5rem;
	padding: 0.3rem 0.4rem;
	margin-bottom: 1rem;
	background-color: #6F8B8B;
	color: #fff;
    font-family: 'Kosugi Maru', sans-serif;
}
.wp-content h3 {
	font-size: 1.5rem;
	padding: 0.3rem 0.4rem;
	margin-bottom: 1rem;
    background-color:#b36e40;
	color: #fff;
    font-family: 'Kosugi Maru', sans-serif;
}

.wp-content p {
	font-size: 1rem;
	padding: 0.3rem 0.4rem;
	margin-bottom: 1rem;
	color: rgb(24, 24, 24);
    font-family: 'Kosugi Maru', sans-serif;
}

.wp-content  blockquote { 
	padding: .5rem 1rem;
	border-left: .25rem solid #eceeef;
	font-size: 1.1rem;
	color: #888;
}

.wp-content figcaption {
	text-align: center;
	font-size: 0.9rem;
	color: #999;
}

.wp-block-image img {
    max-width: 100%;
    height: auto;
}

.wp-block-media-text__media img, .wp-block-media-text__media video {
    max-width: 100%;
    height: auto;
}
.editor-styles-wrapper .has-large-font-size, .has-large-font-size {
	font-size: 1.61rem!important;
}
figure.wp-block-embed-youtube {
	height: 0;
	padding-top: 56.25%;
	position: relative;
	margin: 1rem 0;
}
figure.wp-block-embed-youtube .wp-block-embed__wrapper {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.footerBanner {
    display: block;
    height: auto;
    margin: 0px auto 20px auto;
}

.restaurant-c{
    background-image:url(img/restaurant/restaurant-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.price{
    text-align: right;
}

.h2 {
	font-size: 1.5rem;
	padding: 0.5rem 0;
	margin-bottom: 1rem;
    text-align: center;
    background-color:rgb(53, 53, 53);
	color: #ffffff;
	font-weight: bold;
    font-family: 'Kosugi Maru', sans-serif;
}

.h5 {
	font-size: 1.5rem;
	padding: 0.3rem 0;
	margin-bottom: 1rem;
	color: #6F8B8B;
	font-weight: bold;
    font-family: 'Kosugi Maru', sans-serif;
}
.h4 {
	font-size: 1.5rem;
	padding: 0.3rem 0.4rem;
	margin-bottom: 1rem;
	background-color: #6F8B8B;
	color: #fff;
    font-family: 'Kosugi Maru', sans-serif;
}
.h3 {
	font-size: 1.5rem;
	padding: 0.3rem 0.4rem;
	margin-bottom: 1rem;
    background-color:#b36e40;
	color: #fff;
    font-family: 'Kosugi Maru', sans-serif;
}

.p {
	font-size: 1rem;
	padding: 0.3rem 0.4rem;
	margin-bottom: 1rem;
	color: rgb(24, 24, 24);
    font-family: 'Kosugi Maru', sans-serif;
}

.cotage-bg{
    background-image:url(img/cotage-out.jpeg);
    background-size:cover;
    height: 30vh;
    background-position: center;
}

.camp-t-bg{
    background-image:url(img/camp/hanmok.jpg);
    background-size:cover;
    height: 40vh;
    background-position: center;   
}

.camp-p1-bg{
    background-image:url(img/camp/solo.jpg);
    background-size:cover;
    height: 30vh;
    background-position: center; 
    box-shadow: inset 0 0 15px 25px #E9E3D4;
}

.camp-p2-bg{
    background-image:url(img/camp/river1.jpg);
    background-size:cover;
    height: 30vh;
    background-position: center; 
    box-shadow: inset 0 0 15px 20px #E9E3D4;  
}
.camp-p3-bg{
    background-image:url(img/camp/autosite.jpg);
    background-size:cover;
    height: 30vh;
    background-position: center;  
    box-shadow: inset 0 0 15px 20px #E9E3D4; 
}

/* Contact Form7 */
 
.contact7 {
	max-width: 100%;
	box-sizing: border-box;
}
.contact7 dd {
	margin: 0 0 30px 0;
	background-color: none;
}
.contact7 dt {
	font-weight: normal;
}
 
/* 必須マーク */
.contact7 .must {
	background: #FF1A00;
}
 
/* 任意マーク */
.contact7 .optional {
	background: #999;
}
 
.contact7 .must,
.contact7 .optional {
	color: #FFF;
	border-radius: 3px;
	font-size: 10px;
	margin-left: 10px;
	padding: 5px 10px;
	letter-spacing: 2px;
}
.btn_contact7 {
	text-align: center;
}
.btn_contact7 input {
	width: 70%;
	background-color: #005513;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #005513;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}
.btn_contact7 input:hover {
	background-color: #FFF;
	color: #005513; 
}
@media screen and (min-width: 768px) {
.contact7 dt {
	float: left;
	clear: left;
	width: 35%;
	padding: 5px 10px 5px 0;
	}
.contact7 dd {
	margin-left: 35%;
	}
 
.btn_contact7 input {
	width: 70%;
	background-color: #005513;
	color: #FFF;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #005513;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}
.btn_contact7 input:hover {
	background-color: #FFF;
	color: #005513; 
}
}

@media screen and (max-width: 768px) {
	.table-irekae-sp table {
		border : 1px solid;
		-ms-writing-mode : tb-lr;
		writing-mode : vertical-lr;
	}
	.table-irekae-sp th {
		writing-mode : horizontal-tb;
		border : 1px solid;
		width: 20%;
	}
	.table-irekae-sp td {
		writing-mode : horizontal-tb;
		border : 1px solid;
		width: 60%;
	}
}




